Subject: Re: EA DATA. SF!!!!
From: [email-masked] (Larry Hall)

17 Mar 1998 14:28:08 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "Earnie Boyd" <[email-masked]>, [email-masked]
Cc: [email-masked]

At 11:26 AM 3/13/98 PST, Earnie Boyd wrote:
>Is there some way to turn of the use of EA DATA. SF on a NT FAT?
>
>I don't want it and I can't change to NTFS.
>
>-        \\||//
>---o0O0--Earnie--0O0o----
>[email-masked]
>------ooo0O--O0ooo-------
>

Earnie,

As I remember, Sergey added this capability.  I don't think its configurable
but you'd have to ask him.  Otherwise, you could make it so yourself but you'd
have to get into code.;-)

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".